#top
{
  background: url(../img/top_bg.jpg) left top;
  height: 251px;
  min-width: 1200px;
}

#right_bg
{
  background: url(../img/right_bg.jpg) left top repeat-x;
}

#top_nav
{
  position: absolute;
  left: 1075px;
  top: 5px;
}


#add_nav
{
  list-style: none;
  margin: 0px;
}

#add_nav li
{
  float: left;
  margin: 5px 10px 0px 0px;
  padding-left: 8px;
  border-left: 4px solid #FF7D06;
}

#add_nav li a
{
  text-decoration: none;
  color: #989898;
  font-size: 11pt;
  white-space: nowrap;
}

#icon_nav
{
  list-style: none;
  margin: 90px 0px 0px 0px;
}

* html #icon_nav
{
  margin-top: 70px;
}



#icon_nav li
{
  float: left;
  margin-right: 10px;
}

#icon_nav li a
{
  display: block;
  height: 25px;
}

#left_col
{
  float:left;
  width:270px;
  padding-left: 30px;
}

#center_col
{
  padding-top: 40px;
  margin: 0px 100px 0px 300px;
  font-size: 10pt;
  color:  #555;
}

#left_menu
{
  background: url(../img/left_menu_right_bg.jpg) right top repeat-y;
  position: relative;
  width: 216px;
  padding-right: 9px;
  margin-bottom: 60px;
}


#left_menu ul
{
  background: url(../img/left_menu_bg.jpg) left top repeat-y;
  list-style: none;
  margin: 0px;
  padding-top: 20px;
}

#left_menu a,
a.button
{
  position: relative;
  display: block;
  background: url(../img/arrow.jpg) left center no-repeat;
  padding: 6px 0px 6px 30px;
  margin: 0px 20px;
  font-size: 13pt;
  color: #555555;
  text-decoration: none;
  border-bottom: 1px solid #C4C4C4;
  height: 1%;
}

#left_menu div
{
  background: url(../img/left_menu_bottom_bg.jpg);
  position: absolute;
  bottom: -26px;
  width: 225px;
  height: 26px;
}

#left_menu a:hover,
#all_news a:hover,
#add_nav li a:hover,
a.button:hover,
#top_nav a.current
{
  color: #E37D1D;
}

#left_menu li.current a
{
  background: #C4C4C4 url(../img/arrow_current.jpg) 10px center no-repeat;
  padding-left: 40px;
  border-bottom: 1px solid #DCDCDC;
  color: #E37D1D;
}

#left_menu li.current ul
{
  padding: 0px;
}

#left_menu li.current ul a
{
  background: #C4C4C4;
  font-size: 11pt;
  border: none;
  color: #555;
  cursor: pointer;
  padding-top: 0px;
}

#left_menu li.current ul a:hover
{
  background: #C4C4C4 url(../img/arrow2.jpg) 20px center no-repeat;
  color: #E37D1D;
}

#left_menu li.current ul a.current
{
  background: #C4C4C4 url(../img/arrow2.jpg) 25px center no-repeat;
  color: #E37D1D;
  cursor: default;
}

#copyright
{
  padding: 20px;
  padding-left: 420px;
  margin-top: 35px;
  font-size: 10pt;
  color:  #555;
  text-align: left;
}

.news
{
  margin-bottom: 20px;
}

.news h2,
.news div.content
{
  margin-left: 100px;
}
.news h2, .news h2 a
{
  font-weight: bold;
  font-size: 15px;
  color: #555;
}

.block
{
   background: #E1E1E1;
   padding: 10px;
   margin-bottom: 20px;
}

.block_body
{
  background: #FFF;
  padding: 10px;
}

.block_body h1
{
  color: #989898;
  margin-bottom: 5px;
}

#home_icon,
#letter_icon,
#search_icon
{
  width: 26px;
  height: 25px;
}

#home_icon
{
  background: url(../img/home.png);
}

#letter_icon
{
  background: url(../img/letter.png);
}

#search_icon
{
  background: url(../img/search.png);
}

.bg_e2e2e2
{
  /*background: #E2E2E2;*/
}

#gallery_pic
{
  text-align: center;
  margin: 20px 0px;
  /*width: 730px;*/
  border: none;
}

#gallery_pic td
{
  border: none;
  padding: 0px;
}


#gallery_pic .sh_right_top
{
  background: url(../img/sh_right_top.jpg) no-repeat;
  height: 15px;
}

#gallery_pic .sh_right_left
{
  background: url(../img/sh_right.jpg) left top repeat-y;
  width: 10px;
}

#gallery_pic .sh_left_bottom
{
  background: url(../img/sh_left_bottom.jpg);
  height: 10px;
  width: 14px;
}

#gallery_pic .sh_bottom
{
  background: url(../img/sh_bottom.jpg) left bottom repeat-x;
}

#gallery_pic .sh_right_bottom
{
  background: url(../img/sh_right_bottom.jpg) -5px top no-repeat;
}

#gallery_pic img
{
  /*margin: 0px 9px 0px 7px;*/
}

#gallery_pic p
{
  margin-top: 5px;
}

#gallery_pics
{
  width: 730px;
  margin: 10px 0px 10px 0px;
}

#gallery_pics a
{
  display: block;
}

#gallery_pics a img
{
  border: 1px solid #FFF;
}

#gallery_pics div
{
  float: left;
  width: 115px;
  height: 115px;
  margin: 0px 20px 30px 0px;
  font-size: 9pt;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #FFF;
}

#gallery_pics .border
{
  border: 1px solid #E37D1D;
}


/* html #gallery_pics div
{
  margin-right: 10px;
}


/*#gallery_pics a div{
  border: 1px solid white;

}*/

/*#gallery_pics a:hover div,
#gallery_pics a.current div
{
  border: 1px solid #E37D1D;
} */

.html_block
{
  width: 720px;
  margin-bottom: 20px;
}

.prj
{
  font:normal 11px Arial;
  line-height:12px;
  width: 588px;
}

.prj div
{
  width: 186px;
  height: 139px;
  float: left;
  background: #c6d1f1;
  color: black;
  padding: 5px;
}

#prj_logo
{
  background-image: url(../img/prj_logo.jpg);
}


#prj1
{
  background-image: url(../img/prj1.jpg);
}

#prj2
{
  background-image: url(../img/prj2.jpg);
}

#prj3
{
  background-image: url(../img/prj3.jpg);
}

#prj4
{
  background-image: url(../img/prj4.jpg);
}

#prj5
{
  background-image: url(../img/prj5.jpg);
}

.block_links
{
  list-style-type: none;
  margin: 0px;
}

.block_links a
{
  font-size: 11pt;
  color:  #555;
}

.block_links li
{
  padding: 4px 0px;
}

#map
{
  position: relative;
  margin-bottom: 20px;
}

#map table,
#map table td
{
  border: none;
  border: none;
  padding: 0px;
}

#map .dot
{
  background: url(../img/dot.png);
  position: absolute;
  width: 28px;
  height: 29px;
}

#bubble
{
  position: absolute;
  width: 147px;
  z-index: 10;
  visibility: hidden;
}

#bubble .btop
{
  background: url(../img/map_b_top.png);
  height: 16px;
}

#bubble .bbottom
{
  background: url(../img/map_b_bottom.png);
  height: 35px;
}

#bubble .bleft
{
  background: url(../img/map_b_left.png) left top repeat-y;
  width: 12px;
}

#bubble .bright
{
  background: url(../img/map_b_right.png) left top repeat-y;
  width: 12px;
}

#bbody
{
  background: #FFF;
  text-align: center;
  width: 123px;
}

#bbody img
{
  margin: 0px;
}

#bbody a
{
  color: #8A8A8A;
  font-weight: bold;
}

#gallery_main_img_wrapper{
  height: 420px;
  position: relative;
  width: 730px;

}

#gallery_prev{
  position: absolute;
  width: 31px;
  height: 67px;
  top: 172px;
  left: -40px;
  background: url(../img/arrow_left.png);
  cursor: pointer;
  z-index: 99999;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;

  /*
    Introduced in IE 10.
    See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
  */
  -ms-user-select: none;
  user-select: none;
}

#gallery_next{
  position: absolute;
  width: 31px;
  height: 67px;
  top: 172px;
  right: -40px;
  background: url(../img/arrow_right.png);
  cursor: pointer;
  z-index: 99999;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;

  /*
    Introduced in IE 10.
    See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
  */
  -ms-user-select: none;
  user-select: none;
}

#gallery_main_img_wrapper img{
  max-height: 400px;
}

.gallery_image{
  cursor: pointer;
}

#gallery_text{
  display: none;
}